.pro2-title h1{ 
    font-family: "Quintessential", serif;
}
.pro2-title p.location{
    font: .85em 'Cinzel', serif !important;
}
.overview-box img{ width: auto; height: 40px;}
.overview-box p{line-height: 1.1;font-size: 1.1rem;}
.overview-box h6{ font-size: 1rem }
.section-bottom-bg {
  background-image: url('../images/bg.png');
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: cover; 
    padding-bottom: 200px
}
.video-container{ background-color: var(--primary-color); border-radius: 10px; width: 100%; height: 100%;}
.video-container video{ width: 100%; height: auto }
.section-bg{
    background: linear-gradient(rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.72)), url(../images/section-bg.jpg) no-repeat center center fixed;background-size: cover;padding: 200px 0;
}
.center-image{ position: relative; display: flex; justify-content: center;align-items: center}
.center-image{ width: 132% !important;}
.section-padding { padding: 70px 0px; }
.smart-footer .text-white{ color: #d7d7d7 !important;}
.smart-footer-menu ul li{ padding-bottom: 5px;}
.smart-footer-menu a:hover{ color: #d7d7d7 !important; }
.smart-footer-menu ul li .line-anim:after { background: #d7d7d7; }
.section-title { margin-bottom: 30px; text-align: center; font-family: "Quintessential", serif;}
.section-title h2{ margin-bottom: 30px; text-align: center; font-family: "Quintessential", serif;}
.contact-icon {
    float: left;
    margin-bottom: 30px;
    margin-right: 15px;
}
.contact-icon i {
    font-size: 20px;
    color: var(--primary-color);
    height: 50px;
    width: 50px;
    border: 1px solid var(--primary-color);
    border-radius: 50%;
    line-height: 50px;
    text-align: center;
    -webkit-transition: .3s;
    transition: .3s;
    display: block;
}
.single-contact h2 {
    font-size: 18px;
    margin-top: 20px;
    text-transform: capitalize;
    font-weight: 600;
    -webkit-transition: .3s;
    transition: .3s;
    margin-bottom: 2px;
}
.single-contact:hover .contact-icon i {
    color: #fff;
    border: 1px solid var(--primary-color);
    -webkit-transition: .3s;
    transition: .3s;
    font-size: 25px;
    background: var(--primary-color);
}
.contact-area { background: #F7F7F7; }
.single-contact a,.single-contact a:hover{ color: #212529 }
.contact-form .form-group { margin-bottom: 15px; }
.contact-form .form-control {
    display: block;
    border: 0px;
    width: 100%;
    font-size: 16px;
    line-height: 1.42857143;
    color: #000;
    background-color: transparent;
    background-image: none;
    border-radius: 0px;
    box-shadow: none;
    margin-bottom: 10px;
    padding: 17px 7px 14px 15px;
    border: 1px solid #f2f2f2;
    background: #fff;
    border-radius: 5px;
    -webkit-transition: .3s;
    transition: .3s;
}
.contact-form .form-control:focus {
    border-color: var(--primary-color);
    outline: 0;
    box-shadow: none;
}
textarea.form-control {
    height: auto;
}
.my-button:hover {
    background: transparent;
    color: #000;
    border: 1px solid var(--primary-color);
    -webkit-transition: .3s;
    transition: .3s;
}
.my-button {
    display: inline-block;
    color: #fff;
    padding: 12px 25px;
    text-transform: capitalize;
    font-size: 14px;
    border: 1px solid var(--primary-color);
    background-color: var(--primary-color);
    border-radius: 0px;
    font-weight: 600;
    border-radius: 30px;
}
ul.about-ul{ padding-left: 20px; padding-top: 15px;}
.content-section{ padding: 0 80px; }
.pd-150{ padding: 150px 0}
.div-container{ padding: 40px; background-color: rgb(18 53 46 / 80%);}
.header-banner {
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(../images/65.webp);
    padding: 150px 0 70px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center center 
}
label.error{
    position: relative;
    padding: 0;
    font-size: .85rem;
    color: red;
}
@media screen and (min-width: 240px) and (max-width: 1024px) {
    .div-container { padding: 50px 10px; }
    .pd-150{ padding: 80px 0}
    .content-section { padding: 50px 15px; }
    .section-bottom-bg { background-size: contain;padding-bottom: 120px; }
    .overview-box p{font-size: 1.2rem;}
    .center-image{ width: 100% !important; }
    .center-image img { width: 65% !important;}
    .section-bg{ padding: 100px 0;}
}